# Dotfiles

My Configuration files for linux of AwesomeWM

Program must be install (Requirement)
1. alacritty
2. fish
3. dmenu
4. xdo 
5. nitrogen
6. dmenufm

Placement of files
1. (Put devour binary file in /usr/local/bin)
2. (Put .dmrc in $HOME directory)
